<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [baseDifficulty](./bitburner.server.basedifficulty.md)

## Server.baseDifficulty property

Server's initial server security level at creation.

**Signature:**

```typescript
baseDifficulty?: number;
```
